Subject: bug#7464: 24.0.50; mouse highlighting vanishes upon unsplitting window

From: Stefan Monnier <[email-masked]>
Date: Thu, 22 Mar 2012 10:51:23 -0400

> Just now, I cannot reproduce it in any version, including the latest
> trunk.  As you see above, I could at least at some point reproduce it
> in the entire Emacs 23.x series.
> So I submit that what you see is just the sign of the elusiveness of
> this bug.  It exists since about forever.

Could it simply be due to different values of `mouse-highlight'?

        Stefan